Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601923 - [RFE] Update a host resource on Satellite when its hardware configurations are changes (nic and storage).
Summary: [RFE] Update a host resource on Satellite when its hardware configurations ar...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources - VMWare
Version: 6.3.2
Hardware: All
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 13:11 UTC by Varatharaja Perumal G
Modified: 2018-09-18 08:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-02 19:55:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Varatharaja Perumal G 2018-07-17 13:11:12 UTC
1. Proposed title of this feature request

IHAC wants the host resource information to be updated when there are changes in VMware e.g (Mem, CPU, new network interface and disks) as part of disaster recovery.

When the Memory, CPU information are updated in host still the network interfaces are not updated. 

Puppet run and subscription facts upload are not reflecting the network configurations on the host.

Due to which when we re-provision the host through Satellite server the host will use the old template to provision host which will lead to an incomplete provisioning/issue.

2. What is the nature and description of the request?

   When re-provision the host customer wants the host to use the updated template as per new resources.

4. Why does the customer need this?

  For disaster recovery

5. How would the customer like to achieve this?

   Customer want to achieve this through WebUI or API

6. For each functional requirement listed, specify how Red Hat and the customer 

Can test to confirm the requirement is successfully implemented.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?  

Not that I'm aware of.

8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?

Sooner is better. 

9. Is the sales team involved in this request and do they have any additional input?
10. List any affected packages or components.  
11. Would the customer be able to assist in testing this functionality if implemented?

Comment 3 Bryan Kearney 2018-08-02 19:55:28 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.